Skip to navigation

Create Webhook

View as Markdown

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

project_idstringRequired

Request

This endpoint expects an object.
run_idstringRequired1-128 characters
urlstringRequired<=2048 characters
idempotency_keystring or nullOptional1-128 characters

Response

Successful Response

Errors

401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
422
Unprocessable Entity Error